<!DOCTYPE html>
<html>
<head>
    <meta charset="utf-8">
    <title>記事詳細</title>
    <link rel="stylesheet" type="text/css" href="css/style.css">
</head>
    
<body>
    <nav>
        <ul>
        <li class=”current”><a href=”#”>top</a></li>
        <li><a href=”#”>新規登録</a></li>
        <li><a href=”#”>会員情報</a></li>
        <li><a href=”#”>新規記事作成</a></li>
        <li><a href=”#”>記事一覧</a></li>
        </ul>
        </nav>
    
 <div class="content">
   <h1 align ="center">記事情報詳細参照</h1> 
    
    <div align ="center">
    <table class="u_list" width="px" height="px">
    <tr>
        <th class="space">投稿者</th>
        <td>田中太郎</td>
    </tr>
    <tr>
        <th class="space">タイトル</th>
        <td>ゲームタイトルについて</td>
    </tr>
        
    <tr>
        <th class="space">カテゴリ名</th>
        <td>レトロゲーム</td>
    </tr>
        
    <tr>
        <th class="space">ゲーム名</th>
        <td>サンプル</td>
    </tr>
        
    <tr>
        <th class="space">本文</th>
        <td>
            <p>サンプル文章サンプル文章サンプル文章サンプル文章</p>
            <p>サンプル文章サンプル文章サンプル文章サンプル文章</p>
            <p>サンプル文章サンプル文章サンプル文章サンプル文章</p>
        </td>
    </tr>
  </table>
  <h2>この記事へのコメント一覧</h2>
</div>
  <table>
    <tr>
        <th>これはサンプルコメントです</th>
    </tr>
  </table>

    <div class="example">
        ...匿名1　さん
    </div>
    <table>
        <tr>
            <th>これはサンプルコメントです</th>
        </tr>
      </table>
    
        <div class="example">
            ...匿名2　さん
        </div>
    
        <div align ="center">
        <h2>コメント機能</h2>
        <form action="" method="post">
            <table>

                <tr>
                    <th>ユーザ名</th>
                        <td>
                        <input type="text" name="user_name" value="" size="16">
                        </td>
                </tr>


                <tr>
                    
                    <th>コメント</th>

                        <td>
                            <input type="text" name="coment" value="" size="38" style="width:300px;height:100px;">
                        </td>
                </tr>

            </table>

            <div align ="center">
                <input type="submit" name="btn_submit" value="書き込む" >
            </div>
        </form>
</div>
  
　</div>
</body> 